@charset "UTF-8";
/*================================================================================
	Modules
================================================================================*/
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}

.ir br {
  display: none;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before, .inner:before, #snsColumn:before, #sideColumn .glnav li:before, #story-page .story-nav:before, #story-page .story-box .staff-list:before,
#story-page .story-box .staff-list02:before, #news-page .tabCat:before, #news-page .tabArc:before, #news-page .pagingNav:before, #news-page .box .captions:before, #special-page .box:before, #special-page .child-present .icon-list:before, #onair-page .box:before, #onair-page .box .onair-list li:before, #products-page .box:before, #products-page .product-list:before, #products-page .detail-box .bd-spec:before, #products-page .pri-box .pri-detail:before, #products-page .pri-box .pri-detail li:before, #sweets-paradise #sp-contents .sp-inner2:before, .clearfix:after, .inner:after, #snsColumn:after, #sideColumn .glnav li:after, #story-page .story-nav:after, #story-page .story-box .staff-list:after,
#story-page .story-box .staff-list02:after, #news-page .tabCat:after, #news-page .tabArc:after, #news-page .pagingNav:after, #news-page .box .captions:after, #special-page .box:after, #special-page .child-present .icon-list:after, #onair-page .box:after, #onair-page .box .onair-list li:after, #products-page .box:after, #products-page .product-list:after, #products-page .detail-box .bd-spec:after, #products-page .pri-box .pri-detail:after, #products-page .pri-box .pri-detail li:after, #sweets-paradise #sp-contents .sp-inner2:after {
  content: "";
  display: table;
}

.clearfix:after, .inner:after, #snsColumn:after, #sideColumn .glnav li:after, #story-page .story-nav:after, #story-page .story-box .staff-list:after,
#story-page .story-box .staff-list02:after, #news-page .tabCat:after, #news-page .tabArc:after, #news-page .pagingNav:after, #news-page .box .captions:after, #special-page .box:after, #special-page .child-present .icon-list:after, #onair-page .box:after, #onair-page .box .onair-list li:after, #products-page .box:after, #products-page .product-list:after, #products-page .detail-box .bd-spec:after, #products-page .pri-box .pri-detail:after, #products-page .pri-box .pri-detail li:after, #sweets-paradise #sp-contents .sp-inner2:after {
  clear: both;
}

.clearfix, .inner, #snsColumn, #sideColumn .glnav li, #story-page .story-nav, #story-page .story-box .staff-list,
#story-page .story-box .staff-list02, #news-page .tabCat, #news-page .tabArc, #news-page .pagingNav, #news-page .box .captions, #special-page .box, #special-page .child-present .icon-list, #onair-page .box, #onair-page .box .onair-list li, #products-page .box, #products-page .product-list, #products-page .detail-box .bd-spec, #products-page .pri-box .pri-detail, #products-page .pri-box .pri-detail li, #sweets-paradise #sp-contents .sp-inner2 {
  *zoom: 1;
}

.size10-fix {
  font-size: 10px;
  line-height: 1.5;
}

.size12-fix {
  font-size: 12px !important;
}

.colorGreen {
  color: #48AB35 !important;
}

.colorOrange {
  color: #FF7E00 !important;
}

.center {
  text-align: center !important;
}

.tRight {
  text-align: right !important;
}

.clear {
  clear: both;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mt0 {
  margin-bottom: 0px !important;
}

.mt5 {
  margin-bottom: 5px !important;
}

.mt10 {
  margin-bottom: 10px !important;
}

.mt15 {
  margin-bottom: 15px !important;
}

.mt20 {
  margin-bottom: 20px !important;
}

.mt25 {
  margin-bottom: 25px !important;
}

.mt30 {
  margin-bottom: 30px !important;
}

.mt35 {
  margin-bottom: 35px !important;
}

.mt40 {
  margin-bottom: 40px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.tableStyle01 {
  background-color: #666666;
  margin: 0 auto 15px auto;
}

.tableStyle01 th {
  padding: 4px;
}

.tableStyle01 td {
  padding: 4px;
  color: #333333;
}

.tableStyle01 td.cellCap {
  background-color: #FFB93F;
  color: #666666 !important;
  font-weight: bold;
}

.tableStyle01 td.tdCap {
  background-color: #FFFFFF;
  color: #666666 !important;
  padding: 5px;
}

.tableStyle01 tr.trCap td {
  background-color: #FFFFFF;
  color: #666666 !important;
  padding: 5px;
  vertical-align: middle;
  text-align: center !important;
  white-space: nowrap;
}

.font-xl {
  font-size: 18px;
}

.font-l {
  font-size: 14px;
}

.font-s {
  font-size: 10px;
}

.color-pink {
  color: #FC1579;
}

.color-yellow {
  color: #ffff06;
}

.space-bar {
  border: none;
  padding: 0;
  margin: 0;
  border-bottom: #ffff06 dotted 1px;
  height: 15px;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 15px;
}

/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
  margin: 0;
  padding: 0;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

img {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

ul, ol, ul li, ol li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */
body {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 1.6;
  color: #333333;
}

a:link, a:visited {
  color: #FFFFFF;
  text-decoration: underline;
}

a:hover, a:active {
  color: #FFCCE4;
  text-decoration: none;
}

/*================================================================================
	Base Formats
================================================================================*/
html, body {
  width: 100%;
  height: 100%;
}

body {
  background-color: #1042FB;
}

.inner {
  width: 785px;
  text-align: left;
  margin: 0 auto;
  position: relative;
  position: relative;
  margin: 0 auto;
}

.pagetop {
  width: 1px;
  height: 1px;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
}

h1 {
  position: fixed;
  left: 82px;
  top: 27px;
  z-index: 550;
}

/*================================================================================
	SNS Column
================================================================================*/
#snsColumn {
  width: 254px;
  height: 28px;
  position: fixed;
  left: 552px;
  top: 31px;
  z-index: 200;
}
#snsColumn p, #snsColumn li {
  float: left;
}

/*================================================================================
	Side Column
================================================================================*/
#sideColumn {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 500;
  width: 292px;
  background: url(../img/side_bg.png) 0 0 repeat-y;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  /*
  .posRelative{
  	position:relative;
  	left:auto;
  	top:auto;
  	bottom:auto;
  }
  
  .posFixed{
  	@include fixed(30,140,100,left,bottom);
  }
  */
}
#sideColumn .inner {
  width: 200px;
  margin: 0 0 0 30px;
  position: relative;
}
#sideColumn .copyright {
  margin: 27px 0 75px 0;
}
#sideColumn .glnav li {
  margin-bottom: 23px;
}
#sideColumn .glnav span {
  display: block;
  float: left;
}
#sideColumn .glnav .icon {
  width: 20px;
}
#sideColumn .glnav img {
  vertical-align: top;
}
#sideColumn .buttons {
  width: 210px;
  height: 155px;
  margin-left: -10px;
  /*
  @include fixed(30,140,100,left,bottom);
  border:#00F solid 1px;
  position:relative;
  left:auto;
  bottom:auto;
  */
}
#sideColumn .buttons .logo {
  margin-bottom: 25px;
}
#sideColumn .buttons .snsBox {
  width: 220px;
  height: 20px;
  float: left;
}
#sideColumn .buttons .snsBox .megane {
  width: 90px;
  float: left;
  text-align: left;
  margin-bottom: 0;
}
#sideColumn .buttons .snsBox .tweet {
  width: 110px;
  float: left;
  margin-bottom: 0;
}
#sideColumn .buttons .snsBox .fb {
  width: 120px;
  float: left;
}
#sideColumn .buttons .snsBox .gPlus {
  width: 100px;
  float: left;
}
#sideColumn .second {
  bottom: 20px;
}

body > #sideColumn {
  height: auto;
}

/*================================================================================
	Main Column
================================================================================*/
#mainColumn {
  width: 100%;
  opacity: 0;
}
#mainColumn .container {
  margin-left: 195px;
  overflow: hidden;
  position: relative;
}

/*================================================================================
	Banner Column
================================================================================*/
#bannerColumn {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 600;
  width: 100%;
  height: 100px;
  overflow: hidden;
  border-top: #000000 solid 1px;
}
#bannerColumn #slide {
  width: 100%;
  height: 100px;
  position: relative;
  overflow: hidden;
}
#bannerColumn #slide ul {
  width: 300%;
  height: 100px;
  position: absolute;
}
#bannerColumn #slide li {
  float: left;
  display: block;
  border-left: #000000 solid 1px;
}
#bannerColumn .slideLeft {
  position: absolute;
  top: 20px;
  left: 0;
}
#bannerColumn .slideRight {
  position: absolute;
  top: 20px;
  right: 0;
}
#bannerColumn .news {
  width: 300px;
  height: 100px;
}
#bannerColumn .news a {
  display: block;
  width: 300px;
  height: 100px;
  text-decoration: none;
}
#bannerColumn .news span {
  display: block;
  margin-left: 17px;
}
#bannerColumn .news .date {
  font-family: 'Electrolize', sans-serif;
  color: #FC1579;
  font-size: 16px;
  letter-spacing: 0.1em;
  margin-top: 6px;
  margin-bottom: 6px;
}
#bannerColumn .news .text {
  color: #FFFFFF;
  font-size: 16px;
  width: 230px;
  font-weight: bold;
  margin-top: 2px;
  line-height: 1.6;
}
#bannerColumn .bg01 {
  background: url(../../img/top/bg_banner01.jpg) 0 0 no-repeat;
}
#bannerColumn .bg02 {
  background: url(../../img/top/bg_banner02.jpg) 0 0 no-repeat;
}
#bannerColumn .bg03 {
  background: url(../../img/top/bg_banner03.jpg) 0 0 no-repeat;
}
#bannerColumn .bg04 {
  background: url(../../img/top/bg_banner04.jpg) 0 0 no-repeat;
}
#bannerColumn .bg05 {
  background: url(../../img/top/bg_banner05.jpg) 0 0 no-repeat;
}
#bannerColumn .bg06 {
  background: url(../../img/top/bg_banner06.jpg) 0 0 no-repeat;
}
#bannerColumn .bg07 {
  background: url(../../img/top/bg_banner07.jpg) 0 0 no-repeat;
}
#bannerColumn .bg08 {
  background: url(../../img/top/bg_banner08.jpg) 0 0 no-repeat;
}
#bannerColumn .bg09 {
  background: url(../../img/top/bg_banner09.jpg) 0 0 no-repeat;
}

/*--------------------------------------
	Smart device
--------------------------------------*/
.iPhone,
.iPad,
.Android {
  /*
  background-position:0 0;
  background-size:980px auto;
  */
}
.iPhone #mainColumn,
.iPad #mainColumn,
.Android #mainColumn {
  width: 950px !important;
}

/*================================================================================
	TOP PAGE
================================================================================*/
#index {
  background-color: #0759ff;
}

#top-page {
  /*
  .btnInfo{
  	@include size(200,200);
  	@include absolute(570,20,90);
  }
  
  .chr01{
  	display:block;
  	@include size(1012,981);
  	@include absolute(-240,192,100);
  	background:url(#{$img_path}top/img_chr01.png) 0 0 no-repeat;
  }
  
  .chr02{
  	display:block;
  	@include size(381,271);
  	@include absolute(180,0,99);
  	background:url(#{$img_path}top/img_chr02.png) 0 0 no-repeat;
  }
  
  .chr03{
  	display:block;
  	@include size(334,449);
  	@include absolute(-4,250,98);
  	background:url(#{$img_path}top/img_chr03.png) 0 0 no-repeat;
  }
  
  .chr04{
  	display:block;
  	@include size(303,742);
  	@include absolute(560,610,97);
  	background:url(#{$img_path}top/img_chr04.png) 0 0 no-repeat;
  }
  
  .chr05{
  	display:block;
  	@include size(407,344);
  	@include absolute(51,873,96);
  	background:url(#{$img_path}top/img_chr05.png) 0 0 no-repeat;
  }
  
  .copy{
  	@include size(116,740);
  	position:absolute;
  	top:0;
  	right:0;
  	z-index:80;
  }
  */
}
#top-page .inner {
  min-height: 1035px;
}
#top-page .mainver2 {
  display: block;
  width: 1726px;
  height: 1035px;
  position: absolute;
  left: -470px;
  top: 0px;
  z-index: 100;
}
#top-page .mainver2-blank {
  display: block;
  width: 1726px;
  height: 1035px;
  position: absolute;
  left: -470px;
  top: 0px;
  z-index: 110;
}

/*================================================================================
	STAFF CAST PAGE
================================================================================*/
#sc-page {
  background: url(../../img/staff-cast/bg_sc.gif) 50% 0 no-repeat;
}
#sc-page .inner {
  height: 1300px;
}
#sc-page .staff01 {
  width: 156px;
  height: 144px;
  position: absolute;
  left: 378px;
  top: 272px;
  z-index: 10;
}
#sc-page .staff02 {
  width: 237px;
  height: 230px;
  position: absolute;
  left: 247px;
  top: 240px;
  z-index: 10;
}
#sc-page .staff03 {
  width: 196px;
  height: 183px;
  position: absolute;
  left: 236px;
  top: 314px;
  z-index: 10;
}
#sc-page .staff04 {
  width: 261px;
  height: 231px;
  position: absolute;
  left: 170px;
  top: 364px;
  z-index: 10;
}
#sc-page .cast01 {
  width: 176px;
  height: 145px;
  position: absolute;
  left: 466px;
  top: 677px;
  z-index: 10;
}
#sc-page .cast02 {
  width: 186px;
  height: 164px;
  position: absolute;
  left: 394px;
  top: 703px;
  z-index: 10;
}
#sc-page .cast03 {
  width: 193px;
  height: 176px;
  position: absolute;
  left: 338px;
  top: 746px;
  z-index: 10;
}
#sc-page .cast04 {
  width: 189px;
  height: 164px;
  position: absolute;
  left: 304px;
  top: 811px;
  z-index: 10;
}
#sc-page .cast05 {
  width: 177px;
  height: 157px;
  position: absolute;
  left: 253px;
  top: 862px;
  z-index: 10;
}

/*================================================================================
	STORY PAGE
================================================================================*/
#story-page {
  background: url(../../img/story/bg_story.gif) 50% 0 repeat-y fixed;
}
#story-page .opa-animation {
  height: 1530px;
}
#story-page .opa-animation p {
  opacity: 0;
}
#story-page h2 {
  width: 293px;
  height: 10px;
  position: absolute;
  left: 434px;
  top: 387px;
  z-index: 10;
}
#story-page .lead01 {
  width: 507px;
  height: 64px;
  position: absolute;
  left: 215px;
  top: 417px;
  z-index: 10;
}
#story-page .lead02 {
  width: 593px;
  height: 63px;
  position: absolute;
  left: 131px;
  top: 523px;
  z-index: 10;
}
#story-page .lead03 {
  width: 299px;
  height: 35px;
  position: absolute;
  left: 423px;
  top: 605px;
  z-index: 10;
}
#story-page .img01 {
  width: 628px;
  height: 59px;
  position: absolute;
  left: 96px;
  top: 689px;
  z-index: 10;
}
#story-page .img02 {
  width: 448px;
  height: 17px;
  position: absolute;
  left: 276px;
  top: 767px;
  z-index: 10;
}
#story-page .img03 {
  width: 405px;
  height: 17px;
  position: absolute;
  left: 319px;
  top: 834px;
  z-index: 10;
}
#story-page .img04 {
  width: 378px;
  height: 17px;
  position: absolute;
  left: 348px;
  top: 910px;
  z-index: 10;
}
#story-page .img05 {
  width: 396px;
  height: 17px;
  position: absolute;
  left: 328px;
  top: 967px;
  z-index: 10;
}
#story-page .img06 {
  width: 697px;
  height: 124px;
  position: absolute;
  left: 88px;
  top: 956px;
  z-index: 10;
}
#story-page .img07 {
  width: 554px;
  height: 18px;
  position: absolute;
  left: 170px;
  top: 1099px;
  z-index: 10;
}
#story-page .img08 {
  width: 356px;
  height: 17px;
  position: absolute;
  left: 368px;
  top: 1199px;
  z-index: 10;
}
#story-page .img09 {
  width: 431px;
  height: 17px;
  position: absolute;
  left: 292px;
  top: 1265px;
  z-index: 10;
}
#story-page .story-detail {
  text-align: center !important;
}
#story-page .story-detail p {
  opacity: 1 !important;
}
#story-page .story-nav {
  width: 730px;
  text-align: left;
  margin: 223px auto 100px auto;
  position: relative;
}
#story-page .story-nav ul {
  height: 91px;
  display: block;
  margin-bottom: 15px;
}
#story-page .story-nav li {
  width: 85px;
  height: 85px;
}
#story-page .story-nav li a {
  width: 85px;
  height: 85px;
}
#story-page .story-nav .intro {
  position: absolute;
  left: 0px;
  top: 6px;
  z-index: 10;
}
#story-page .story-nav .story01 {
  position: absolute;
  left: 6px;
  top: 0px;
  z-index: 10;
}
#story-page .story-nav .story02 {
  position: absolute;
  left: 106px;
  top: 6px;
  z-index: 10;
}
#story-page .story-nav .story03 {
  position: absolute;
  left: 112px;
  top: 0px;
  z-index: 10;
}
#story-page .story-nav .story04 {
  position: absolute;
  left: 212px;
  top: 6px;
  z-index: 10;
}
#story-page .story-nav .story05 {
  position: absolute;
  left: 218px;
  top: 0px;
  z-index: 10;
}
#story-page .story-nav .story06 {
  position: absolute;
  left: 318px;
  top: 6px;
  z-index: 10;
}
#story-page .story-nav .story07 {
  position: absolute;
  left: 324px;
  top: 0px;
  z-index: 10;
}
#story-page .story-nav .story08 {
  position: absolute;
  left: 424px;
  top: 6px;
  z-index: 10;
}
#story-page .story-nav .story09 {
  position: absolute;
  left: 430px;
  top: 0px;
  z-index: 10;
}
#story-page .story-nav .story10 {
  position: absolute;
  left: 530px;
  top: 6px;
  z-index: 10;
}
#story-page .story-nav .story11 {
  position: absolute;
  left: 536px;
  top: 0px;
  z-index: 10;
}
#story-page .story-nav .story12 {
  position: absolute;
  left: 636px;
  top: 6px;
  z-index: 10;
}
#story-page .story-nav .blank {
  position: absolute;
  left: 642px;
  top: 0px;
  z-index: 10;
}
#story-page .story-nav .link-target {
  height: 91px !important;
  width: 727px !important;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 50;
}
#story-page .story-nav p {
  opacity: 1 !important;
}
#story-page .story-box {
  width: 730px;
  text-align: left;
  margin: 0 auto 20px auto;
}
#story-page .story-box p {
  opacity: 1 !important;
}
#story-page .story-box .story-title {
  margin-bottom: 22px;
}
#story-page .story-box .story-title02 {
  margin-bottom: 22px;
}
#story-page .story-box .staff-list,
#story-page .story-box .staff-list02 {
  margin-bottom: 25px;
  color: #00F1FF;
  font-weight: bold;
  line-height: 17px;
}
#story-page .story-box .staff-list li,
#story-page .story-box .staff-list02 li {
  width: 178px;
  height: 17px;
  float: left;
  margin-right: 6px;
}
#story-page .story-box .staff-list li p,
#story-page .story-box .staff-list02 li p {
  display: block;
  margin-left: 60px;
  text-align: center;
  font-size: 10px !important;
}
#story-page .story-box .staff-list .staff01,
#story-page .story-box .staff-list02 .staff01 {
  background: url(../../img/story/bg_staff01.gif) 0 0 no-repeat;
}
#story-page .story-box .staff-list .staff02,
#story-page .story-box .staff-list02 .staff02 {
  background: url(../../img/story/bg_staff02.gif) 0 0 no-repeat;
}
#story-page .story-box .staff-list .staff03,
#story-page .story-box .staff-list02 .staff03 {
  background: url(../../img/story/bg_staff03.gif) 0 0 no-repeat;
}
#story-page .story-box .staff-list .staff04,
#story-page .story-box .staff-list02 .staff04 {
  margin-right: 0;
  background: url(../../img/story/bg_staff04.gif) 0 0 no-repeat;
}
#story-page .story-box .staff-list .staff04-2,
#story-page .story-box .staff-list02 .staff04-2 {
  margin-right: 0;
  background: url(../../img/story/bg_staff04_2.gif) 0 0 no-repeat;
}
#story-page .story-box .staff-list .staff04-2 p,
#story-page .story-box .staff-list02 .staff04-2 p {
  margin-left: 47px;
}
#story-page .story-box .staff-list02 {
  margin-top: 20px;
}
#story-page .story-box .ph-box {
  width: 502px;
  margin-bottom: 25px;
}
#story-page .story-box .epi-box {
  width: 210px;
}
#story-page .story-box .epi-box p {
  margin-bottom: 10px;
  color: #FFFFFF;
  font-size: 10px;
}
#story-page .story-box .left {
  float: left;
}
#story-page .story-box .right {
  float: right;
}
#story-page .pagetop-box {
  width: 730px;
  text-align: left;
  margin: 0 auto 100px auto;
}
#story-page .pagetop-box p {
  opacity: 1 !important;
}

.bg-none {
  background: none !important;
}

/*================================================================================
	CHARACTER PAGE
================================================================================*/
#character-bg {
  background: url(../../img/character/bg_body.gif) 0 0 repeat;
}

#character-wrap {
  background: url(../../img/character/bg_character.jpg) -195px 0 no-repeat;
}

#character-page .inner {
  height: 1300px;
  position: relative;
}
#character-page .akira_soma {
  background: url(../../img/character/akira_bg.png) 0 0 no-repeat;
}
#character-page .akira_soma .profile {
  width: 333px;
  height: 334px;
  position: absolute;
  left: 25px;
  top: 224px;
  z-index: 10;
}
#character-page .akira_soma .detail {
  width: 219px;
  height: 268px;
  position: absolute;
  left: 536px;
  top: 600px;
  z-index: 10;
}
#character-page .akira_soma .img {
  width: 838px;
  height: 1294px;
  background: url(../../img/character/akira_img.png) 0 0 no-repeat;
}
#character-page .mitsuki_kamatani {
  background: url(../../img/character/mitsuki_bg.png) 0 0 no-repeat;
}
#character-page .mitsuki_kamatani .profile {
  width: 365px;
  height: 334px;
  position: absolute;
  left: 25px;
  top: 224px;
  z-index: 10;
}
#character-page .mitsuki_kamatani .detail {
  width: 247px;
  height: 268px;
  position: absolute;
  left: 508px;
  top: 600px;
  z-index: 10;
}
#character-page .mitsuki_kamatani .img {
  width: 809px;
  height: 1319px;
  background: url(../../img/character/mitsuki_img.png) 0 0 no-repeat;
}
#character-page .takuma_hachimine {
  background: url(../../img/character/takuma_bg.png) 0 0 no-repeat;
}
#character-page .takuma_hachimine .profile {
  width: 367px;
  height: 334px;
  position: absolute;
  left: 25px;
  top: 224px;
  z-index: 10;
}
#character-page .takuma_hachimine .detail {
  width: 299px;
  height: 268px;
  position: absolute;
  left: 456px;
  top: 600px;
  z-index: 10;
}
#character-page .takuma_hachimine .img {
  width: 564px;
  height: 1355px;
  margin-left: 155px;
  background: url(../../img/character/takuma_img.png) 0 0 no-repeat;
}
#character-page .yukiya_minabe {
  background: url(../../img/character/yukiya_bg.png) 0 0 no-repeat;
}
#character-page .yukiya_minabe .profile {
  width: 453px;
  height: 334px;
  position: absolute;
  left: 25px;
  top: 224px;
  z-index: 10;
}
#character-page .yukiya_minabe .detail {
  width: 299px;
  height: 268px;
  position: absolute;
  left: 526px;
  top: 600px;
  z-index: 10;
}
#character-page .yukiya_minabe .img {
  margin-left: 130px;
  width: 607px;
  height: 1328px;
  background: url(../../img/character/yukiya_img.png) 0 0 no-repeat;
}
#character-page .hayato_kimata {
  background: url(../../img/character/hayato_bg.png) 0 0 no-repeat;
}
#character-page .hayato_kimata .profile {
  width: 366px;
  height: 334px;
  position: absolute;
  left: 25px;
  top: 224px;
  z-index: 10;
}
#character-page .hayato_kimata .detail {
  width: 284px;
  height: 268px;
  position: absolute;
  left: 470px;
  top: 600px;
  z-index: 10;
}
#character-page .hayato_kimata .img {
  margin-left: 100px;
  width: 624px;
  height: 1203px;
  background: url(../../img/character/hayato_img.png) 0 0 no-repeat;
}
#character-page #slide {
  width: 785px;
  height: 1300px;
  position: relative;
}
#character-page #slide ul {
  height: 3900px;
  width: 785px;
  position: absolute;
  z-index: 30;
}
#character-page #slide li {
  display: block;
  margin-top: 100px;
}
#character-page #g_navi {
  width: 70px;
  height: 390px;
  position: absolute;
  top: 225px;
  right: -5px;
  z-index: 100;
}
#character-page #g_navi .inside {
  position: relative;
}
#character-page #g_navi li {
  width: 70px;
  height: 90px;
}
#character-page #g_navi .nav-akira {
  position: absolute;
  left: 20px;
  top: 0px;
  z-index: 0;
}
#character-page #g_navi .nav-mitsuki {
  position: absolute;
  left: 20px;
  top: 98px;
  z-index: 0;
}
#character-page #g_navi .nav-takuma {
  position: absolute;
  left: 20px;
  top: 196px;
  z-index: 0;
}
#character-page #g_navi .nav-yukiya {
  position: absolute;
  left: 20px;
  top: 294px;
  z-index: 0;
}
#character-page #g_navi .nav-hayato {
  position: absolute;
  left: 20px;
  top: 392px;
  z-index: 0;
}
#character-page #g_navi .active {
  left: 0;
}

/*--------------------------------------
	Smart device
--------------------------------------*/
.iPhone,
.iPad,
.Android {
  /*
  background-position:0 0;
  background-size:980px auto;
  */
}
.iPhone #character-wrap,
.iPad #character-wrap,
.Android #character-wrap {
  width: 950px !important;
}

/*================================================================================
	NEWS PAGE
================================================================================*/
#news-page {
  background: url(../../img/story/bg_story.gif) 50% 0 no-repeat fixed;
}
#news-page .inner {
  text-align: center;
  padding-top: 170px;
  padding-bottom: 50px;
}
#news-page .newsNav {
  width: 251px;
  position: absolute;
  right: -200px;
}
#news-page .newsNav .btnTab {
  width: 51px;
  height: 120px;
  float: left;
}
#news-page .newsNav .navBox {
  width: 200px;
  float: right;
  color: #FFFFFF;
  padding: 20px 0 10px 0;
  background: url(../../img/news/bg_news_nav.gif) 0 0 repeat-y;
}
#news-page .newsNav .navBox ul {
  margin: 0 15px;
}
#news-page .newsNav .navBox li {
  margin-bottom: 5px;
}
#news-page .newsNav a:link, #news-page .newsNav a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
#news-page .newsNav a:hover, #news-page .newsNav a:active {
  color: #CCCCCC;
  text-decoration: none;
}
#news-page .tabCat {
  z-index: 10;
  top: 230px;
}
#news-page .tabCat .navBox {
  font-family: 'Electrolize', sans-serif;
  letter-spacing: 0.2em;
}
#news-page .tabArc {
  z-index: 10;
  top: 350px;
}
#news-page .tabArc .navBox {
  font-size: 10px;
}
#news-page .tabArc .navBox li {
  border-bottom: #333333 solid 1px;
  padding-bottom: 10px;
  margin-bottom: 10px !important;
}
#news-page .tabArc .navBox .date {
  font-family: 'Electrolize', sans-serif;
  letter-spacing: 0.2em;
  display: block;
  margin-bottom: 5px;
  color: #FF0078;
}
#news-page .pagingNav {
  width: 600px;
  height: 34px;
  margin-left: 100px;
  margin-top: 80px;
  background: url(../../img/news/bg_paging.gif) 0 0 no-repeat;
}
#news-page .pagingNav .btnPrev {
  width: 135px;
  float: left;
  margin-left: 15px;
}
#news-page .pagingNav .btnNext {
  width: 135px;
  float: right;
  margin-right: 15px;
}
#news-page .detail {
  padding-top: 230px;
  margin-top: -170px;
}
#news-page .box {
  width: 580px;
  margin: 0 auto 0 auto;
  text-align: left;
  color: #FFFFFF;
  border-left: #FFFF00 solid 5px;
}
#news-page .box .captions {
  margin-left: 40px;
  margin-bottom: 10px;
  font-family: 'Electrolize', sans-serif;
  color: #FFFF00;
  font-size: 13px;
  letter-spacing: 0.2em;
  background: url(../../img/news/bg_line.gif) 0 4px no-repeat;
}
#news-page .box .captions .date {
  width: 150px;
  float: left;
  text-align: center;
  background: url(../../img/news/bg_line.gif) 100% 4px no-repeat;
}
#news-page .box .captions .category {
  width: 160px;
  text-align: center;
  float: left;
  background: url(../../img/news/bg_line.gif) 100% 4px no-repeat;
}
#news-page .box h3 {
  font-size: 24px;
  line-height: 46px;
  margin-left: 40px;
  margin-bottom: 20px;
}
#news-page .box h3 span {
  padding-bottom: 5px;
  background: url(../../img/news/bar01.png) 0 100% repeat-x;
}
#news-page .box .text {
  margin-left: 40px;
  line-height: 22px;
  /*
  a:link,a:visited{
  	color:#FFFF00 !important;
  	text-decoration:underline !important;
  }
  
  a:link,a:visited{
  	color:#FFC !important;
  	text-decoration:none !important;
  }
  */
}
#news-page .box .text p {
  margin-bottom: 1.5em;
}
#news-page .box .text span {
  font-size: 10px;
}
#news-page .box .text img {
  margin-bottom: 5px;
}
#news-page .box .text strong {
  font-weight: bold;
  font-size: 14px;
}

/*================================================================================
	NEWS PAGE
================================================================================*/
#special-page {
  background: url(../../img/story/bg_story.gif) 50% 0 no-repeat fixed;
}
#special-page .inner {
  text-align: center;
  padding-top: 150px;
  padding-bottom: 50px;
}
#special-page .page-title {
  text-align: right;
}
#special-page .page-title h2 {
  margin-right: 55px;
  margin-bottom: 40px !important;
}
#special-page .detail {
  margin-bottom: 100px;
}
#special-page .box {
  width: 675px;
  margin: 0 auto 0 auto;
  text-align: left;
  color: #FFFFFF;
}
#special-page .box .movieCap {
  width: 15px;
  float: left;
}
#special-page .box .movieBox {
  width: 660px;
  float: right;
  background-color: #000000;
}
#special-page .box .movieBox .movieFrame {
  width: 640px;
  margin-left: 20px;
  padding: 0 !important;
}
#special-page .child-present {
  padding-left: 35px;
  margin-left: 10px;
  border-left: #FFFF06 solid 3px;
}
#special-page .child-present .icon-list li {
  width: 180px;
  margin-right: 40px;
  margin-bottom: 40px;
  float: left;
}
#special-page .child-present .icon-list .last {
  margin-right: 0;
}
#special-page #g_navi {
  width: 70px;
  height: 390px;
  position: absolute;
  top: 225px;
  right: -5px;
  z-index: 100;
}
#special-page #g_navi .inside {
  position: relative;
}
#special-page #g_navi li {
  width: 70px;
  height: 90px;
}
#special-page #g_navi .nav-movie {
  position: absolute;
  left: 20px;
  top: 0px;
  z-index: 0;
}
#special-page #g_navi .nav-present {
  position: absolute;
  left: 20px;
  top: 98px;
  z-index: 0;
}
#special-page #g_navi .active {
  left: 0;
}

/*================================================================================
	NEWS PAGE
================================================================================*/
#onair-page {
  min-height: 1000px;
  background: url(../../img/story/bg_story.gif) 50% 0 no-repeat fixed;
}
#onair-page .inner {
  text-align: center;
  padding-top: 220px;
  padding-bottom: 50px;
}
#onair-page .detail {
  margin-bottom: 100px;
}
#onair-page .box {
  width: 630px;
  margin: 0 auto 0 auto;
  text-align: left;
  color: #FFFFFF;
}
#onair-page .box .onair-list li {
  margin-bottom: 30px;
}
#onair-page .box .onair-list .station {
  display: block;
  background-color: #FFFFFF;
  width: 130px;
  color: #1000FB;
  float: left;
  text-align: center;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
}
#onair-page .box .onair-list .arrow {
  display: block;
  width: 63px;
  float: left;
  margin: 0 15px;
}
#onair-page .box .onair-list .schedule {
  width: 407px;
  color: #1000FB;
  float: left;
  text-align: left;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
}
#onair-page .box .onair-list .schedule p {
  display: block;
  background-color: #FFFFFF;
  text-align: left;
  margin-bottom: 5px;
  text-indent: 15px;
}

/*================================================================================
	NEWS PAGE
================================================================================*/
#products-page {
  background: url(../../img/story/bg_story.gif) 50% 0 no-repeat fixed;
}
#products-page .inner {
  text-align: center;
  padding-top: 220px;
  padding-bottom: 50px;
}
#products-page .detail {
  margin-bottom: 100px;
}
#products-page .box {
  width: 750px;
  margin: 0 auto 0 auto;
  text-align: left;
  color: #FFFFFF;
  min-height: 700px;
}
#products-page .btn-pri {
  position: absolute;
  right: 20px;
  top: 40px;
}
#products-page .product-list li {
  width: 230px;
  float: left;
  margin: 0 10px 25px 10px;
}
#products-page .product-list li a {
  display: block;
  width: 230px;
  height: 150px;
  background-color: #FF0078;
  position: relative;
  margin-bottom: 5px;
}
#products-page .product-list li .new {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 10;
}
#products-page .product-list li .ph {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
}
#products-page .product-list li span {
  display: block;
}
#products-page .product-list li .title {
  font-size: 16px;
  font-weight: bold;
}
#products-page .detail-ph {
  width: 390px;
  float: left;
}
#products-page .detail-ph p {
  margin-bottom: 20px;
}
#products-page .detail-box {
  width: 330px;
  float: right;
}
#products-page .detail-box .category {
  color: #ffff00;
  font-size: 12px;
  line-height: 12px;
  font-family: 'Electrolize', sans-serif;
  letter-spacing: 0.4em;
  margin-bottom: 15px;
}
#products-page .detail-box .category span {
  border-left: #ffff00 solid 3px;
  border-right: #ffff00 solid 3px;
  padding-right: 15px;
  padding-left: 15px;
  font-size: 12px;
  line-height: 12px;
}
#products-page .detail-box .title {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
#products-page .detail-box .date {
  font-size: 20px;
  color: #ffff06;
  margin-bottom: 20px;
  letter-spacing: 0.1em;
}
#products-page .detail-box .bd-spec {
  margin-bottom: 15px;
}
#products-page .detail-box .bd-spec dt {
  display: block;
  width: 70px;
  float: left;
  text-align: center;
  background-color: #FFFFFF;
  font-size: 10px;
  font-weight: bold;
  color: #1042fb;
  padding: 1px 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 10px;
}
#products-page .detail-box .bd-spec dd {
  display: block;
  width: 250px;
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
}
#products-page .pri-box {
  border-left: #ffff00 solid 5px;
}
#products-page .pri-box .pri-detail {
  margin-left: 40px;
}
#products-page .pri-box .pri-detail li {
  margin-bottom: 30px;
}
#products-page .pri-box .pri-detail .pri-ph {
  width: 225px;
  float: left;
}
#products-page .pri-box .pri-detail .pri-text {
  width: 450px;
  float: right;
}
#products-page .pri-box .pri-detail .pri-text .title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
#products-page .pri-box .pri-detail .pri-text .arrow {
  color: #ff0078;
}
#products-page #g_navi {
  width: 70px;
  height: 590px;
  position: absolute;
  top: 225px;
  right: -5px;
  z-index: 100;
}
#products-page #g_navi .inside {
  position: relative;
}
#products-page #g_navi li {
  width: 70px;
  height: 90px;
}
#products-page #g_navi .nav-bd {
  position: absolute;
  left: 20px;
  top: 0px;
  z-index: 0;
}
#products-page #g_navi .nav-cd {
  position: absolute;
  left: 20px;
  top: 98px;
  z-index: 0;
}
#products-page #g_navi .nav-apparel {
  position: absolute;
  left: 20px;
  top: 196px;
  z-index: 0;
}
#products-page #g_navi .nav-application {
  position: absolute;
  left: 20px;
  top: 294px;
  z-index: 0;
}
#products-page #g_navi .nav-books {
  position: absolute;
  left: 20px;
  top: 392px;
  z-index: 0;
}
#products-page #g_navi .nav-other {
  position: absolute;
  left: 20px;
  top: 490px;
  z-index: 0;
}
#products-page #g_navi .active {
  left: 0;
}

/*================================================================================
	Sweets Paradise
================================================================================*/
#sweets-paradise {
  background: #fdfe35 url(../../sweets_paradise/img/bg_body.gif) 0 0 repeat-x;
}
#sweets-paradise a:link, #sweets-paradise a:visited {
  color: #0000F7 !important;
  text-decoration: underline !important;
}
#sweets-paradise a:hover, #sweets-paradise a:active {
  color: #6566A9 !important;
  text-decoration: none !important;
}
#sweets-paradise #sp-wrapper {
  text-align: center;
}
#sweets-paradise #sp-main {
  background: url(../../sweets_paradise/img/bg_main.jpg) 50% 0 no-repeat;
  text-align: center;
}
#sweets-paradise #sp-contents {
  background: url(../../sweets_paradise/img/bg_contents.gif) 50% 0 repeat-y;
  text-align: center;
}
#sweets-paradise #sp-contents .sp-inner {
  width: 770px;
  margin: 0 auto;
  padding-top: 67px;
}
#sweets-paradise #sp-contents .sp-inner2 {
  width: 730px;
  margin: 0 auto;
  padding-bottom: 60px;
  text-align: left;
}
#sweets-paradise #sp-contents .sp-inner2 .sp-imgR {
  float: right;
  margin-left: 30px;
}
#sweets-paradise #sp-contents .sp-inner2 .sp-detail {
  color: #0000F7;
}
#sweets-paradise #sp-contents .sp-inner2 .sp-detail p {
  margin-bottom: 15px;
}
#sweets-paradise #sp-contents .sp-inner2 .sp-detail strong {
  font-weight: bold;
  font-size: 15px;
}
#sweets-paradise #sp-contents .sp-inner2 .sp-detail .sp-bold {
  font-weight: bold;
  font-size: 14px;
}
#sweets-paradise #sp-contents .sp-inner2 .sp-sns {
  width: 210px;
  margin: 0 auto;
}
#sweets-paradise #sp-contents .sp-inner2 .sp-sns .sp-tweet {
  width: 100px;
  float: left;
  margin-right: 10px;
}
#sweets-paradise #sp-contents .sp-inner2 .sp-sns .sp-fb {
  width: 100px;
  float: left;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /*
   * Don't show links for images, or javascript/internal links
   */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}




